.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.734000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.007000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.007000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.929214;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.947286;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.314018,0.000000,0.000000,0.314018,0,0);-ms-transform:matrix(0.314018,0.000000,0.000000,0.314018,0,0);-webkit-transform:matrix(0.314018,0.000000,0.000000,0.314018,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-15.344000px;}
._5{margin-left:-11.219659px;}
._4{margin-left:-10.008000px;}
._7{margin-left:-6.640000px;}
._2{margin-left:-4.680000px;}
._0{margin-left:-2.160000px;}
._1{margin-left:-1.152000px;}
._6{width:116.871400px;}
.fc5{color:rgb(112,113,115);}
.fc4{color:rgb(220,0,46);}
.fc0{color:rgb(236,83,87);}
.fc1{color:rgb(101,98,99);}
.fc2{color:rgb(255,255,255);}
.fc3{color:rgb(229,22,54);}
.fs7{font-size:36.000000px;}
.fsf{font-size:38.000000px;}
.fs4{font-size:40.000000px;}
.fs2{font-size:44.000000px;}
.fsa{font-size:49.248000px;}
.fsb{font-size:52.000000px;}
.fs10{font-size:56.000000px;}
.fs3{font-size:64.000000px;}
.fse{font-size:80.000000px;}
.fs6{font-size:100.000000px;}
.fsd{font-size:108.345600px;}
.fs0{font-size:120.000000px;}
.fsc{font-size:137.894400px;}
.fs5{font-size:200.000000px;}
.fs9{font-size:233.742800px;}
.fs1{font-size:400.000000px;}
.fs8{font-size:623.314400px;}
.y0{bottom:0.000000px;}
.y6{bottom:40.526204px;}
.y5{bottom:59.367306px;}
.y35{bottom:65.159186px;}
.y4{bottom:78.208407px;}
.y34{bottom:85.256361px;}
.y16{bottom:111.242636px;}
.y15{bottom:125.059444px;}
.y14{bottom:138.876252px;}
.y33{bottom:149.971525px;}
.y32{bottom:165.044406px;}
.y31{bottom:180.117287px;}
.y11{bottom:193.211350px;}
.y30{bottom:195.190168px;}
.y10{bottom:209.540305px;}
.y2f{bottom:210.263050px;}
.y2e{bottom:225.335931px;}
.yf{bottom:225.869260px;}
.y2d{bottom:240.408812px;}
.ye{bottom:242.198214px;}
.y2c{bottom:257.262052px;}
.yd{bottom:258.527169px;}
.yc{bottom:281.977055px;}
.yb{bottom:298.306009px;}
.ya{bottom:314.634964px;}
.y37{bottom:328.429037px;}
.y9{bottom:334.524510px;}
.y27{bottom:358.575302px;}
.y26{bottom:379.198771px;}
.y25{bottom:398.037737px;}
.y24{bottom:418.661207px;}
.y22{bottom:437.500299px;}
.y23{bottom:437.502308px;}
.y21{bottom:458.123768px;}
.y20{bottom:478.745103px;}
.y1f{bottom:499.366437px;}
.y38{bottom:512.789466px;}
.y1e{bottom:519.981491px;}
.y1d{bottom:540.604961px;}
.y1c{bottom:561.228430px;}
.y1b{bottom:581.851900px;}
.y1a{bottom:600.693001px;}
.y19{bottom:621.725951px;}
.y8{bottom:642.702629px;}
.y7{bottom:667.824097px;}
.y2{bottom:702.858497px;}
.y36{bottom:708.478547px;}
.y1{bottom:743.052847px;}
.y13{bottom:811.287152px;}
.y12{bottom:855.249722px;}
.y2b{bottom:914.992971px;}
.y3{bottom:918.995323px;}
.y2a{bottom:946.394932px;}
.y29{bottom:977.796768px;}
.y28{bottom:1009.198604px;}
.y18{bottom:1110.402826px;}
.y17{bottom:1191.957790px;}
.h14{height:28.014143px;}
.ha{height:28.692000px;}
.h17{height:29.160000px;}
.h6{height:29.240000px;}
.h15{height:30.200000px;}
.h7{height:32.076000px;}
.h4{height:32.164000px;}
.h10{height:36.000288px;}
.h11{height:37.908000px;}
.h16{height:41.284000px;}
.h5{height:51.008000px;}
.h13{height:63.760000px;}
.h9{height:72.900000px;}
.h2{height:87.480000px;}
.h12{height:109.901837px;}
.h8{height:145.800000px;}
.hf{height:170.398501px;}
.h3{height:288.800000px;}
.he{height:454.396198px;}
.h0{height:1057.475660px;}
.h1{height:1057.613828px;}
.hd{height:1424.208908px;}
.hb{height:1424.211420px;}
.hc{height:1424.387270px;}
.w0{width:747.710367px;}
.w1{width:747.991728px;}
.w3{width:955.871881px;}
.w2{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:53.407865px;}
.x6{left:57.858510px;}
.x1{left:62.309155px;}
.x3{left:64.089388px;}
.x5{left:117.793938px;}
.xa{left:310.352382px;}
.x4{left:526.957472px;}
.x7{left:591.046860px;}
.x8{left:608.290236px;}
.x9{left:794.000190px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-16.287795pt;}
._5{margin-left:-11.909770pt;}
._4{margin-left:-10.623583pt;}
._7{margin-left:-7.048420pt;}
._2{margin-left:-4.967862pt;}
._0{margin-left:-2.292860pt;}
._1{margin-left:-1.222858pt;}
._6{width:124.060051pt;}
.fs7{font-size:38.214326pt;}
.fsf{font-size:40.337344pt;}
.fs4{font-size:42.460363pt;}
.fs2{font-size:46.706399pt;}
.fsa{font-size:52.277198pt;}
.fsb{font-size:55.198471pt;}
.fs10{font-size:59.444508pt;}
.fs3{font-size:67.936580pt;}
.fse{font-size:84.920725pt;}
.fs6{font-size:106.150907pt;}
.fsd{font-size:115.009837pt;}
.fs0{font-size:127.381088pt;}
.fsc{font-size:146.376156pt;}
.fs5{font-size:212.301813pt;}
.fs9{font-size:248.120101pt;}
.fs1{font-size:424.603626pt;}
.fs8{font-size:661.653886pt;}
.y0{bottom:0.000000pt;}
.y6{bottom:43.018933pt;}
.y5{bottom:63.018933pt;}
.y35{bottom:69.167067pt;}
.y4{bottom:83.018933pt;}
.y34{bottom:90.500400pt;}
.y16{bottom:118.085067pt;}
.y15{bottom:132.751733pt;}
.y14{bottom:147.418400pt;}
.y33{bottom:159.196133pt;}
.y32{bottom:175.196133pt;}
.y31{bottom:191.196133pt;}
.y11{bottom:205.095600pt;}
.y30{bottom:207.196133pt;}
.y10{bottom:222.428933pt;}
.y2f{bottom:223.196133pt;}
.y2e{bottom:239.196133pt;}
.yf{bottom:239.762267pt;}
.y2d{bottom:255.196133pt;}
.ye{bottom:257.095600pt;}
.y2c{bottom:273.086000pt;}
.yd{bottom:274.428933pt;}
.yc{bottom:299.321200pt;}
.yb{bottom:316.654533pt;}
.ya{bottom:333.987867pt;}
.y37{bottom:348.630400pt;}
.y9{bottom:355.100800pt;}
.y27{bottom:380.630933pt;}
.y26{bottom:402.522933pt;}
.y25{bottom:422.520667pt;}
.y24{bottom:444.412667pt;}
.y22{bottom:464.410533pt;}
.y23{bottom:464.412667pt;}
.y21{bottom:486.302533pt;}
.y20{bottom:508.192267pt;}
.y1f{bottom:530.082000pt;}
.y38{bottom:544.330667pt;}
.y1e{bottom:551.965067pt;}
.y1d{bottom:573.857067pt;}
.y1c{bottom:595.749067pt;}
.y1b{bottom:617.641067pt;}
.y1a{bottom:637.641067pt;}
.y19{bottom:659.967733pt;}
.y8{bottom:682.234667pt;}
.y7{bottom:708.901333pt;}
.y2{bottom:746.090667pt;}
.y36{bottom:752.056400pt;}
.y1{bottom:788.757333pt;}
.y13{bottom:861.188667pt;}
.y12{bottom:907.855333pt;}
.y2b{bottom:971.273333pt;}
.y3{bottom:975.521867pt;}
.y2a{bottom:1004.606800pt;}
.y29{bottom:1037.940133pt;}
.y28{bottom:1071.273467pt;}
.y18{bottom:1178.702667pt;}
.y17{bottom:1265.274000pt;}
.h14{height:29.737267pt;}
.ha{height:30.456818pt;}
.h17{height:30.953604pt;}
.h6{height:31.038525pt;}
.h15{height:32.057574pt;}
.h7{height:34.048965pt;}
.h4{height:34.142378pt;}
.h10{height:38.214632pt;}
.h11{height:40.239686pt;}
.h16{height:43.823340pt;}
.h5{height:54.145454pt;}
.h13{height:67.681818pt;}
.h9{height:77.384011pt;}
.h2{height:92.860813pt;}
.h12{height:116.661796pt;}
.h8{height:154.768022pt;}
.hf{height:180.879554pt;}
.h3{height:306.563818pt;}
.he{height:482.345683pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.hd{height:1511.810667pt;}
.hb{height:1511.813333pt;}
.hc{height:1512.000000pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.w3{width:1014.666667pt;}
.w2{width:1014.802667pt;}
.x0{left:0.000000pt;}
.x2{left:56.692933pt;}
.x6{left:61.417333pt;}
.x1{left:66.141733pt;}
.x3{left:68.031467pt;}
.x5{left:125.039333pt;}
.xa{left:329.441867pt;}
.x4{left:559.370133pt;}
.x7{left:627.401600pt;}
.x8{left:645.705600pt;}
.x9{left:842.838400pt;}
}
